* {
    font-size: 4vh;
}

body {
    --blue: linear-gradient(to left, rgba(0, 91, 211, 0.815), rgb(0, 61, 230));
    background: var(--blue)
}

.container {
    background-color: black;
    width: 330px;
    padding: 20px;
    border-radius: 5px;
    margin: 100px auto;
    display: grid;
    grid-template-columns: repeat(5, 60px);
    grid-auto-rows: minmax(50px, auto);
    grid-gap: 8px;
    box-shadow: 0px 0px 20px #333;
}

.pantalla {
    grid-column: 1 / 6;
    height: 70px;
    outline: none;
    margin-bottom: 10px;
}

.botones {
    background-color: rgb(46, 46, 46);
    color: white;
}

.botones:hover {
    background-color: hsl(0, 0%, 22%)
}

.boton_igual {
    grid-column: 4 / 6;
    grid-row: 5;
    background: var(--blue);
}